# Generated by Django 2.2.4 on 2019-08-27 15:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0001_initial'),
        ('news', '0006_remove_news_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='image',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, to='gallery.Image', verbose_name='News image'),
        ),
    ]
